expand.hpp File Reference
`#include <msgpack/preprocessor/config/config.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_EXPAND(x) MSGPACK_PP_EXPAND_OO((x))
#define | MSGPACK_PP_EXPAND_OO(par) MSGPACK_PP_EXPAND_I ## par
#define | MSGPACK_PP_EXPAND_I(x) x

## Macro Definition Documentation

## MSGPACK_PP_EXPAND

#define MSGPACK_PP_EXPAND | ( |  | x | ) | MSGPACK_PP_EXPAND_OO((x))

## MSGPACK_PP_EXPAND_I

#define MSGPACK_PP_EXPAND_I | ( |  | x | ) | x

## MSGPACK_PP_EXPAND_OO

#define MSGPACK_PP_EXPAND_OO | ( |  | par | ) | MSGPACK_PP_EXPAND_I ## par